package com.brilliance.isc.esb.model.hx;

/**
 * @author tl19961012@163.com
 * @date 2023/2/16
 */
public class ResO25711 {
    /**
     * 贷款类型名称
     */
    public String DKLXMC;
    /**
     * 基准利率
     */
    public String JIZHLL;

    public ResO25711() {
    }

    public ResO25711(String DKLXMC, String JIZHLL) {
        this.DKLXMC = DKLXMC;
        this.JIZHLL = JIZHLL;
    }
}
